/*--------------------------------Gruppo pagina Index---------------------------------*/
    
    .group-page .calendar_row .day_box .day_text {
    height: 35px;  
    visibility: hidden;
}
 .group-page .calendar_row .day_box .day_number {
    position: absolute;
    left: 0;
    top: 0;
    background: transparent ;
    display: block;
    width: 100%;
    line-height: 35px;
    font-size: 12px;
}
.group-page #dida, .group-page #legenda_calendario{display:none;}
.group-page #container_calendar.start {
    min-height: 294px;
}

#selects_gruppo .riga{display:table; width: 100%;}
#selects_gruppo .riga:not(:last-child){margin-bottom:10px;}
#selects_gruppo select{
    padding: 0 0 0 3px;
    margin: 0;
    background: transparent;
    color: #222;
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 30px;
    border: 1px solid #ddd;
    display:table-cell;
        text-indent: 7px;
            padding-right:20px;
            position: relative;
            z-index: 1;
}
#selects_gruppo .select_gruppo{
    position:relative;
    display:table;
    width: 100%;
}
#selects_gruppo .select_gruppo:after{
  position:absolute;
    content: "\f107";
    font-family: 'Font Awesome 5 Pro';
    font-weight: 400;
    font-size:15px;
    top:5px;
    right:10px;
    z-index: 0;
}
#selects_gruppo .fal{
    display: table-cell;
    width: 10%;
    text-align: left;
    font-size: 15px;
    margin: 0px;
    padding: 0px;
    line-height: 28px;
    vertical-align: middle;
    padding-left: 4px;
}
#selects_gruppo .fa-hotel{
    font-size: 18px !important;
}








/****************PAGINA risultati Gruppo***********************/










 .display-mobile{display:none;}
 .col-img.twocol {
    padding: 10px;
    float: left;
}

h2 .nome_struttura {
  cursor: pointer;
  font-weight: 600;
  font-size: 1.2em;
}
.address-hotel {
    padding: 0;
    margin: 0;
    line-height: 18px;
    color: #555;
}

 span.stars {
    float: right;
}
 span.stars i {
    font-size:11px;
}
.col-img img{width:240px; height:150px;}
 .col-hotel {
    float: left;
    padding: 0;
    width: calc(100% - 270px);
    padding-top: 10px;
}

.hotel-results-table {
    clear: both;
}
.col-hotel h2 {
    float: left;
    width: 100%;
    margin: 0;
    padding: 0;
    text-align: left;
    background: transparent;
    font-size: initial;
}


.link-mappa a:before {
    font-family: 'Font Awesome 5 Pro';
    font-weight: 900;
    content: "\f3c5";
    margin: 0 5px;
    font-size: 14px;
    vertical-align: bottom;
}
.map-hotel {
    height: 200px !important;
    margin: 10px 0;
}

.characteristics-hotel {
    clear: both;
    display: table;
    width: 100%;
    padding: 0px 10px 10px;
        box-sizing: border-box;
}

.characteristics-hotel img{
   padding:2px 2px 0 0;
}

.icon_car_hotel {
    display: inline-block;
    padding: 2px;
}

 .info-bar {
    display: table;
    width: 100%;
}

 span.stelle_aggiuntive {
    font-size: 13px;
    font-weight: bold;
    vertical-align: middle;
}



.score_box {
    display: table;
    float: left;
    vertical-align: middle;

}

.reserve-button {
    float: right;
    vertical-align: middle;
}

.score_val {
    display: table-cell;
    vertical-align: middle;
    padding: 10px;
    font-size: 18px;
    color: #034a7b;
    line-height: 22px;
}

.score_label {
    display: table-cell;
    font-size: 11px;
    vertical-align: middle;
    text-align: left;
    padding-left: 10px;
}
.score_label span{
    display: block;
    font-size: 11px;
    vertical-align: middle;
}


input.myinput_seleziona.booking_btn_sel {
    vertical-align: middle;
    padding: 10px 30px;
    font-size: 16px;
    border: 0px;
    line-height: 22px;
    color: #FFFFFF;
}

.group-page .content-desc.short-desc {
    display: block;
    overflow: auto;
    max-height: 100px;
    margin: 10px auto;
	padding-right: 10px;
}
.mappa_hotels img{width:100%;}


.trova_dispo_alternativa{
    clear:both;
}
/*tabella risultati singola struttura*/
.hotel-results-table .rate-row .room-col {
  width: 74%;
}
.hotel-results-table .rate-row .room_occupancy_label {
  width: 11%;
}
.hotel-results-table .rate-row .price-room {
  width: 15%;
}
.hotel-results-table .rate-row .price-room .value {
 display:inline-block;
}
.hotel-results-table .rate-row .room-col, .hotel-results-table .rate-row .room_occupancy_label, .hotel-results-table .rate-row .price-room {
    border-right: 0px solid #ddd; 
    line-height: 15px;
}
.hotel-results-table .rate-row.rate-row-title{background: none;}



/***********COLONNA FILTRI***********************/
.filtro_lista ul{
    margin: 5px 0 0; padding:0; list-style: none;
}
.filtro_lista ul li {
    padding:0 10px; margin:0;
    box-sizing: border-box;
    display: block;
}

.filtro_lista ul li.applied {
     background-color: rgba(0,0,0,0.08)
}

.filtro_lista ul li.inactive {
    opacity: 0.5;
    pointer-events: none
}
.filtro_lista ul li.inactive:hover {
    background: none;
}

.filtro_stelle ul li {
    cursor: pointer;
}
.filtro_lista ul li input{    
    border:1px solid #cccccc;    
}
.filtro_lista .label{display: table-cell; padding-left: 8px; vertical-align: middle;}

.titolo_filtro {
    font-size: 16px;
    font-weight: bold;
	padding: 0 10px;
}
div#slider-price {
    margin: 10px 19px;
}
.noUi-connect {
    background: #d3e2c7;
}
.box_filtro_prezzi {
    display: table;
    width: 100%;
    padding: 10px 0 5px;
	text-align: center;
}

#filtro_prezzo_div #price-min, #filtro_prezzo_div #price-max{ 
	padding: 8px 10px;
    border: 1px solid #cccccc;
    border-radius: 3px;
    display: table-cell;
    text-align: center;
    width: 40%;
}
.nome-struttura-mappa {
    background: rgba(255,255,255,0.7);
    padding: 3px;
    font-weight: bold;
    font-size: 13px;
    margin-bottom:5px;
    position:relative;
}

.infowindow img{position:relative; margin-bottom:-25px;}

.infowindow input {
    margin-top: 5px;
    padding: 3px 10px;
    text-align: center;
    width: 100%;
    background: #4caf50;
    color: #FFFFFF;
    border: 0;
}
.prezzo_mappa{font-weight:bold;}

.group-page #link-open-sheet{display: none!important;}

/****************CROSS SELLING***********************/

#cross_selling .search-data-box{ margin-bottom:10px; }



/****************MOD TABELLA***********************/
#hotel-list .hotel-results-table .rate-row {
	display: table;
    width: 96%;
    text-align: left;
    padding: 0 2%;
}

.hotel-results-table .rate-row .more-results {
    text-align: center;
    padding:0;
    background: #efefef;
    border-radius: 3px;
    margin: 10px 0;
}
.hotel-results-table .rate-row .more-results a{
    text-align: center;
    padding: 10px 10px;
	display: block;
    background: #efefef;
}


.hotel-results-table .rate-row .room-col:first-child, .hotel-results-table .rate-row .room_occupancy_label:last-child {
    border-left: 0;
}
.hotel-results-table .rate-row .room-col, .hotel-results-table .rate-row .room_occupancy_label, .hotel-results-table .rate-row .price-room {
    border-right: 0px solid #ddd;
    line-height: 15px;
	padding: 10px 0;
}

.hotel-results-table .rate-row .room-col .room-name, .hotel-results-table .rate-row .room-col .rate-name { padding: 0;}
.hotel-results-table .rate-row .room-col .room-name { margin-bottom: 2px; text-transform: uppercase;}
#hotel-list .hotel-results-table .rate-row:first-child {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
	display: none /* da rivedere */;
}
.hotel-results-table .rate-row .price-room {font-size: 15px;}

.rate-row .price-room span.prezzo_medio {
    display: block;
    font-size: 12px;
}

#box_geo_areas .select_gruppo {
    position: relative;
    display: table;
    width: 100%;
} 
#box_geo_areas .select_gruppo .fal, #box_geo_areas .select_gruppo select { display: table-cell; }

#box_geo_areas .select_gruppo .fal {
    display: table-cell;
    width: 10%;
    text-align: left;
    font-size: 20px;
    margin: 0px;
    padding: 0px;
    line-height: 30px;
    vertical-align: middle;
    color: #6d5934;
}
#box_geo_areas .select_gruppo .fal.fa-map-marker-alt {
    padding-left: 2px;
}
#box_geo_areas .select_gruppo select {
    padding: 0 0 0 3px;
    margin: 0;
    background: transparent;
    color: #222;
    border: none;
    outline: none;
    display: inline-block;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    cursor: pointer;
    width: 100%;
    height: 30px;
    border: 1px solid #ddd;
    display: table-cell;
    text-indent: 7px;
    padding-right: 20px;
    position: relative;
    z-index: 1;
}
#box_geo_areas .riga:not(:last-child) {
    margin-bottom: 10px;
}

.group-page .fa, .group-page .fas { color: #aaa; }

.no_soluzioni_group {
    display: inline-block;
    text-align: center;
    float: right;
    vertical-align: middle;
    color: #fff;
    background: #333333;
    line-height: 22px;
    padding: 10px 20px;
}

.content-box-no-soluzioni-hotel {
    text-align: center;
    padding: 10px 10px;
    border-radius: 3px;
    margin: 0;
}
.content-box-no-soluzioni-hotel .no_soluzioni_dispo, .content-box-no-soluzioni-hotel .trova_dispo_alternativa {
    text-align: center;
    background: #efefef;
    border-radius: 3px;
    margin: 1px 0;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}
.content-box-no-soluzioni-hotel .no_soluzioni_dispo a, .content-box-no-soluzioni-hotel .trova_dispo_alternativa a { padding: 10px; display: block; transition: none; }

.content-box-no-soluzioni-hotel .no_soluzioni_dispo:hover, .content-box-no-soluzioni-hotel .trova_dispo_alternativa:hover, .content-box-no-soluzioni-hotel .no_soluzioni_dispo a:hover, .content-box-no-soluzioni-hotel .trova_dispo_alternativa a:hover {
    color: #fff !important;
	display: block;
}
/*------ tab ---- */
.tabella_dispo { 
    width: 100%;
    border: 1px solid#eee;
    margin-bottom: 20px;
}

#tabella_dispo td, #tabella_dispo th, .tabella_dispo td, .tabella_dispo th {
    padding: 5px 20px;
    border-bottom: 1px solid #eeeeee;
    line-height: 20px;
	text-align: center;
}
.tabella_dispo td:first-child, .tabella_dispo th:first-child {
	text-align: left;
}
.tabella_dispo td:last-child, .tabella_dispo th:last-child {
	text-align: right;
}
.tabella_dispo th {
    text-transform: uppercase;
    font-size: 13px;
}
.tabella_dispo th { text-transform: uppercase; line-height: 28px; background: #f9f9f9;}
.tabella_dispo td:last-child, .tabella_dispo th:last-child {
    text-align: right;
}
.tabella_dispo td button {
    border: none;
    text-align: right;
    padding: 0px 20px;
    border-radius: 5px;
	text-transform: uppercase;
    background: #333;
    color: #fff;
}
.tabella_dispo td button:hover { background: #555555; }
tr.giorno_chiuso {
    color: #D90915;
}
.tabella_dispo tr {
    background-color: rgba(249, 249, 249, .7);
}
.tabella_dispo tr.weekend {
    background: #f9f9f9;
}
#conteiner-order-by {
    text-align: right;
    padding: 6px 10px;
    color: #444;
    font-size: 12px;
    clear: both;
    background: #eee;
    margin-bottom: 10px;
    font-weight: normal;
}
#conteiner-order-by span {
    vertical-align: middle;
    padding: 5px 27px 5px 20px;
    border-radius: 50px;
    text-align: center;
    position: relative;
    display: inline-block;
    line-height: 30px;
    border: 1px solid #ddd;
}


#conteiner-order-by span:first-child {
    background: none;
    color: #333;
    border: none;
}
#conteiner-order-by span span {
    position: absolute;
    padding: 15px 25px;
    z-index: 1000;
    -webkit-box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    box-shadow: 0px 10px 50px rgb(0 0 0 / 10%);
    background-clip: padding-box;
    background-color: #fff;
    border-radius: 8px;
    top: calc(80px - 36px);
    left: 5px;
    text-align: left;
	border: none;
}
#conteiner-order-by span span a:first-child { border-bottom: 1px solid #eee; }
#conteiner-order-by span span a {
    display: block;
    vertical-align: middle;
    line-height: 36px;
    padding: 0;
}
#conteiner-order-by span a i.fa, #conteiner-order-by span span a i.fa {
    padding-left: 10px;
    display: inline;
    position: absolute;
    line-height: 30px;
}
#conteiner-order-by span span a i.fa {
    display: none !important;
}
.fa-caret-up:before, .fa-caret-down:before {
    line-height: 5px;
}

#blocco_scheda { margin-bottom: 0 !important;}

.col-hotel .min-price {
    padding: 10px 5px;
    margin: 15px 0 0 0;
    border-top: 1px solid #eee;
    text-align: right;
}
.col-hotel .min-price span.price, .col-hotel .min-price span.valuta {
    font-size: 16px;
    font-weight: bold;
    text-transform: uppercase;
}
.col-hotel .min-price span.prezzo_medio {
    text-transform: uppercase;
    font-weight: bold;
}
.order-elements a i.fa:hover { color: #333 !important;}

.no_room_occupancy {
    background: #eeeeee;
    padding: 20px;
    text-align: center;
    font-size: 13px;
    text-transform: uppercase;
}
.no_room_occupancy i.fal {
    padding-right: 10px;
    font-size: 24px;
    vertical-align: bottom;
}

/*RESPONSIVE*/
@media screen and (max-width: 600px){
 .hotel-results-table .rate-row .room-col {
    width: 60%;
} 

}


@media screen and (max-width: 500px){
 .col-img.twocol {float:none; width: 100%;box-sizing: border-box;}  
 .col-img img{width:100% !important; height:200px !important; box-sizing:border-box; background-size:cover !important; background-position:center !important}
 .col-hotel {
    float: none;
    width: 100%;
    padding: 0px 10px;
    box-sizing: border-box;
}
#tabella_dispo td, #tabella_dispo th, .tabella_dispo td, .tabella_dispo th {
    padding: 8px 0px;
    
 
}
.tabella_dispo tr td:first-of-type,  .tabella_dispo tr th:first-of-type{padding-left: 5px;}
.tabella_dispo td button {
    padding: 0px 7px;
 font-size:12px;
 text-transform: initial;
}
 .tabella_dispo th {
    text-transform: initial;
    font-size: 11px;
}
 

}